@charset "utf-8";
/* CSS Document */

/* start CSS-Buttons */

/*
.buttonwrap{
	display:block;
	overflow:hidden;
	float:left;
}
.cssbuttonstart{
	display:block;
	float:left;
	width:0px;
	overflow:hidden;
}
*/
.cssbuttonsubmit, .cssbutton{
	float:left;
	display:block;
	color:#00457e;
	border:0px solid #fff;
	white-space:nowrap;

	cursor: pointer;
	display: inline-block;

	font-size:14px;

	margin-bottom: 1.5em;
	outline: medium none;
	padding: 9px 14px 8px 30px;
	text-align: center;
	text-decoration: none;
	vertical-align: baseline;
	background: #fff url(/shop/images/clients/knorr/link_pfeil.png) 9px 12px no-repeat;
	text-decoration:none;
	margin-right:5px;
/*	transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;*/
}

.cssbuttonsubmit{
	padding:9px 14px 8px 26px;
	background: #fff url(/shop/images/clients/knorr/link_pfeil.png) 8px 12px no-repeat;
}
.cssbuttonsubmit:hover{
	background: #fff url(/shop/images/clients/knorr/link_pfeil_rollover.gif) 8px 12px no-repeat;
	color:#336a98;
}

.cssbutton{
	
}
a:hover .cssbutton{
	background: #fff url(/shop/images/clients/knorr/link_pfeil_rollover.gif) 9px 12px no-repeat;
	color:#336a98;
}

.uploadformborder .cssbuttonstart, .line_addcart .cssbuttonstart, .close-error .cssbuttonstart {
   /* background-image: url(/shop/images/clients/knorr/bg_radiobtn.png);*/
}
.uploadformborder .cssbuttonsubmit, .uploadformborder .cssbutton,
.line_addcart .cssbuttonsubmit, .line_addcart .cssbutton, .close-error .cssbutton {
    /*background: url(/shop/images/clients/knorr/bg_radiobtn.png) 0px 0px repeat-x;*/
}
